# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Role Plays

### Route : The Return - Page 1

Previous Page

- 1

Next Page

#### Route : The Return

Posted by: Ketsuban
Date: 2009-09-20 21:32:52
Ok, in this game, you play the role of a Pokémon who can never be caught/captured and is a member of the hidden town of Route . Random events will happen. You can control 1 character. I shall be an Inhabitant. We need
Shopkeeper x 2
Dungeon Master (Must be Psychic Type) x 1
Mayor x 0
Inhabitant x
Give Your Character personality, but no background. Your character can do anything once a Dungeon Master brings life to the town. I'll give an example of a Character Creation.
Name: Pika
Species: Pikachu
Job: Inhabitant
Gender: Male
That's it. All of it. Nothing else. Also these rules apply:
No Made-Up Pokémon
Must be a 1, 2 , 3 or 4th Gen
No Glitches (Sorry)
No legendaries (Sorry)
Money- Our currency is the pound (£). to get £, hold alt and press 163 on numpad. Get money by
-Doing favors
-buying/collecting items and selling them (The "# Market" is decided by the dungeon master)
-Getting a job
Mayor plans events, the all-seeing dungeon master predicts natural disasters and manages the # market. Shopkeepers state prices. You never get hungry but you can beat up other Pokémon but may face fines and lose your house!!!
Here I am
Name: Sana
Sepcies: Gardevoir
Job: Mayor
Gender: Female

#### Re: Route : The Return

Posted by: Ketsuban
Date: 2009-11-06 15:47:15
COME ON PEOPLE
Missing? NO!, I know you were in the original.

#### Re: Route : The Return

Posted by: ?????(000)
Date: 2009-11-07 10:09:40
I WOULD consider signing up, but
1) I'm too busy
2) I don't have wireless for the laptop yet
3) This thread will be dead within a month
4) I only sign up for things if really close friends have already.
Previous Page

- 1

Next Page